RubyGems Navigation menu

hubspot-ruby 0.9.0

hubspot-ruby is a wrapper for the HubSpot REST API

Versions:

  1. 0.9.0 - December 12, 2019 (40.5 KB)
  2. 0.8.1 - April 30, 2019 (40 KB)
  3. 0.8.0 - April 29, 2019 (40 KB)
  4. 0.7.0 - March 12, 2019 (40 KB)
  5. 0.6.1 - November 29, 2018 (39.5 KB)
Show all versions (20 total)

Runtime Dependencies (2):

  • activesupport >= 3.0.0
  • httparty >= 0.10.0
  • Development Dependencies (11):

    Owners:

    Pushed by:

    Authors:

    • Andrew DiMichele, Chris Bisnett, Vladislav Ermolkin

    SHA 256 checksum:

    78d992671e152410675b5473b61aacda9fce27fe589810125ecb5297ed1bce93

    Total downloads 3,750,629

    For this version 1,661,025

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: